.svg-style {
     margin: auto;
     background: #ffffff;
     display: block;
}

.padding-zero{
     padding:0;
}
.z-index-fifty{
     z-index:50;
}

.full-width-important {
     width: 100% !important;
}

.pe-menu-link {
     width:100%; 
     line-height: 1.5; 
     padding: .5rem 1.5rem;
}

.position-absolute {
   position:absolute;
}

.position-relative {
   position:relative;
}

.visibility-hidden {
   visibility:hidden;
}

.visible {
  display: '';
}

.hidden {
  display: none;
}
